Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
fiddle_closure Struct Reference

## Data Fields
void * | code
ffi_closure * | pcl
ffi_cif | cif
int | argc
ffi_type ** | argv

## Detailed Description

Definition at line 8 of file closure.c.

## Field Documentation

## ◆ argc

int fiddle_closure::argc

Definition at line 12 of file closure.c.

## ◆ argv

ffi_type** fiddle_closure::argv

Definition at line 13 of file closure.c.

## ◆ cif

ffi_cif fiddle_closure::cif

Definition at line 11 of file closure.c.

## ◆ code

void* fiddle_closure::code

Definition at line 9 of file closure.c.

## ◆ pcl

ffi_closure* fiddle_closure::pcl

Definition at line 10 of file closure.c.

The documentation for this struct was generated from the following file:

- ext/fiddle/closure.c